<?xml version="1.0" encoding="UTF-8"?>
<web-app>

	<servlet>
		<servlet-name>SendingSessionAcc5Servlet</servlet-name>
		<servlet-class>ejb.contran5.servlet.SendingSessionAcc5Servlet
		</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>SendingSessionAcc5Servlet</servlet-name>
		<url-pattern>/SendingSessionAcc5Servlet</url-pattern>
	</servlet-mapping>

</web-app>